from utility.privilege_manager import *
import Modules.Inventory.inventory_view as inventory_view

manager = Privilege_Manager()

def init() :
    inventory_view.init()





def populate_manager() :
    None
